<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="wrl"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\include,..\include\private,..\mkspecs\win32-msvc"
				PreprocessorDefinitions="WIN32,_DEBUG,_LIB"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Debug/wrl.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\lib\wrl.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1046"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\include,..\include\private,..\mkspecs\win32-msvc"
				PreprocessorDefinitions="WIN32,NDEBUG,_LIB"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="2"
				PrecompiledHeaderFile=".\Release/wrl.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="lib\wrl.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1046"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath=".\cmdline.cpp">
			</File>
			<File
				RelativePath=".\preferences.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\include\cmdline.h">
			</File>
			<File
				RelativePath="..\include\preferences.h">
			</File>
			<File
				RelativePath="..\include\qapplication.h">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qapplication.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qapplication.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\include\private\qapplication_p.h">
			</File>
			<File
				RelativePath="..\include\qasciidict.h">
			</File>
			<File
				RelativePath="..\include\qbitarray.h">
			</File>
			<File
				RelativePath="..\include\qbuffer.h">
			</File>
			<File
				RelativePath="..\include\qcache.h">
			</File>
			<File
				RelativePath="..\include\qcleanuphandler.h">
			</File>
			<File
				RelativePath="..\include\private\qcom_p.h">
			</File>
			<File
				RelativePath="..\include\private\qcomlibrary_p.h">
			</File>
			<File
				RelativePath="..\include\private\qcomponentfactory_p.h">
			</File>
			<File
				RelativePath="..\include\qconfig.h">
			</File>
			<File
				RelativePath="..\include\qconnection.h">
			</File>
			<File
				RelativePath="..\include\qcstring.h">
			</File>
			<File
				RelativePath="..\include\qdatastream.h">
			</File>
			<File
				RelativePath="..\include\qdatetime.h">
			</File>
			<File
				RelativePath="..\include\qdict.h">
			</File>
			<File
				RelativePath="..\include\qdir.h">
			</File>
			<File
				RelativePath="..\include\private\qdir_p.h">
			</File>
			<File
				RelativePath="..\include\qdom.h">
			</File>
			<File
				RelativePath="..\include\qevent.h">
			</File>
			<File
				RelativePath="..\include\qfeatures.h">
			</File>
			<File
				RelativePath="..\include\qfile.h">
			</File>
			<File
				RelativePath="..\include\qfiledefs_p.h">
			</File>
			<File
				RelativePath="..\include\qfileinfo.h">
			</File>
			<File
				RelativePath="..\include\qgarray.h">
			</File>
			<File
				RelativePath="..\include\qgcache.h">
			</File>
			<File
				RelativePath="..\include\qgdict.h">
			</File>
			<File
				RelativePath="..\include\qglist.h">
			</File>
			<File
				RelativePath="..\include\qglobal.h">
			</File>
			<File
				RelativePath="..\include\private\qgpluginmanager_p.h">
			</File>
			<File
				RelativePath="..\include\qguardedptr.h">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qguardedptr.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qguardedptr.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\include\qgvector.h">
			</File>
			<File
				RelativePath="..\include\qhostaddress.h">
			</File>
			<File
				RelativePath="..\include\qintdict.h">
			</File>
			<File
				RelativePath="..\include\qiodevice.h">
			</File>
			<File
				RelativePath="..\include\qlibrary.h">
			</File>
			<File
				RelativePath="..\include\private\qlibrary_p.h">
			</File>
			<File
				RelativePath="..\include\qmap.h">
			</File>
			<File
				RelativePath="..\include\qmemarray.h">
			</File>
			<File
				RelativePath="..\include\qmetaobject.h">
			</File>
			<File
				RelativePath="..\include\qmodules.h">
			</File>
			<File
				RelativePath="..\include\qnamespace.h">
			</File>
			<File
				RelativePath="..\include\qobject.h">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qobject.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qobject.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\include\qobjectdefs.h">
			</File>
			<File
				RelativePath="..\include\qobjectlist.h">
			</File>
			<File
				RelativePath="..\include\qpair.h">
			</File>
			<File
				RelativePath="..\mkspecs\win32-msvc\qplatformdefs.h">
			</File>
			<File
				RelativePath="..\include\platform\win32-msvc\qplatformdefs.h">
			</File>
			<File
				RelativePath="..\include\private\qpluginmanager_p.h">
			</File>
			<File
				RelativePath="..\include\qptrcollection.h">
			</File>
			<File
				RelativePath="..\include\qptrdict.h">
			</File>
			<File
				RelativePath="..\include\qptrlist.h">
			</File>
			<File
				RelativePath="..\include\qptrstack.h">
			</File>
			<File
				RelativePath="..\include\qptrvector.h">
			</File>
			<File
				RelativePath="..\include\qregexp.h">
			</File>
			<File
				RelativePath="..\include\qrtlcodec.h">
			</File>
			<File
				RelativePath="..\include\qsettings.h">
			</File>
			<File
				RelativePath="..\include\qshared.h">
			</File>
			<File
				RelativePath="..\include\qsignalslotimp.h">
			</File>
			<File
				RelativePath="..\include\qsocketdevice.h">
			</File>
			<File
				RelativePath="..\include\qstring.h">
			</File>
			<File
				RelativePath="..\include\qstringlist.h">
			</File>
			<File
				RelativePath="..\include\qstrlist.h">
			</File>
			<File
				RelativePath="..\include\qt_windows.h">
			</File>
			<File
				RelativePath="..\include\qtextcodec.h">
			</File>
			<File
				RelativePath="..\include\qtextcodecfactory.h">
			</File>
			<File
				RelativePath="..\include\private\qtextcodecinterface_p.h">
			</File>
			<File
				RelativePath="..\include\qtextstream.h">
			</File>
			<File
				RelativePath="..\include\qtl.h">
			</File>
			<File
				RelativePath="..\include\qtranslator.h">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qtranslator.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="MOCing qtranslator.h..."
						CommandLine="..\bin\moc.exe $(InputDir)$(InputName).h -o $(InputDir)moc_$(InputName).cpp
"
						Outputs="$(InputDir)moc_$(InputName).cpp"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\include\qtsciicodec.h">
			</File>
			<File
				RelativePath="..\include\private\qucom_p.h">
			</File>
			<File
				RelativePath="..\include\private\qucomextra_p.h">
			</File>
			<File
				RelativePath="..\include\qutfcodec.h">
			</File>
			<File
				RelativePath="..\include\quuid.h">
			</File>
			<File
				RelativePath="..\include\qvaluelist.h">
			</File>
			<File
				RelativePath="..\include\qvaluestack.h">
			</File>
			<File
				RelativePath="..\include\qvariant.h">
			</File>
			<File
				RelativePath="..\include\qwindowdefs.h">
			</File>
			<File
				RelativePath="..\include\qwindowdefs_win.h">
			</File>
			<File
				RelativePath="..\include\qxml.h">
			</File>
		</Filter>
		<Filter
			Name="Win32"
			Filter="">
			<File
				RelativePath=".\kernel\qapplication_win.cpp">
			</File>
			<File
				RelativePath=".\tools\qdir_win.cpp">
			</File>
			<File
				RelativePath=".\tools\qfile_win.cpp">
			</File>
			<File
				RelativePath=".\tools\qfileinfo_win.cpp">
			</File>
			<File
				RelativePath=".\tools\qlibrary_win.cpp">
			</File>
			<File
				RelativePath=".\tools\qsettings_win.cpp">
			</File>
			<File
				RelativePath=".\network\qsocketdevice_win.cpp">
			</File>
		</Filter>
		<Filter
			Name="Modules"
			Filter="">
			<Filter
				Name="Kernel"
				Filter="">
				<File
					RelativePath=".\kernel\qapplication.cpp">
				</File>
				<File
					RelativePath=".\kernel\qconnection.cpp">
				</File>
				<File
					RelativePath=".\kernel\qevent.cpp">
				</File>
				<File
					RelativePath=".\kernel\qguardedptr.cpp">
				</File>
				<File
					RelativePath=".\kernel\qmetaobject.cpp">
				</File>
				<File
					RelativePath=".\kernel\qobject.cpp">
				</File>
				<File
					RelativePath=".\kernel\qtranslator.cpp">
				</File>
				<File
					RelativePath=".\kernel\qucomextra.cpp">
				</File>
				<File
					RelativePath=".\kernel\qvariant.cpp">
				</File>
			</Filter>
			<Filter
				Name="Tools"
				Filter="">
				<File
					RelativePath=".\tools\qbitarray.cpp">
				</File>
				<File
					RelativePath=".\tools\qbuffer.cpp">
				</File>
				<File
					RelativePath=".\tools\qcomlibrary.cpp">
				</File>
				<File
					RelativePath=".\tools\qcomponentfactory.cpp">
				</File>
				<File
					RelativePath=".\tools\qcstring.cpp">
				</File>
				<File
					RelativePath=".\tools\qdatastream.cpp">
				</File>
				<File
					RelativePath=".\tools\qdatetime.cpp">
				</File>
				<File
					RelativePath=".\tools\qdir.cpp">
				</File>
				<File
					RelativePath=".\tools\qfile.cpp">
				</File>
				<File
					RelativePath=".\tools\qfileinfo.cpp">
				</File>
				<File
					RelativePath=".\tools\qgarray.cpp">
				</File>
				<File
					RelativePath=".\tools\qgcache.cpp">
				</File>
				<File
					RelativePath=".\tools\qgdict.cpp">
				</File>
				<File
					RelativePath=".\tools\qglist.cpp">
				</File>
				<File
					RelativePath=".\tools\qglobal.cpp">
				</File>
				<File
					RelativePath=".\tools\qgpluginmanager.cpp">
				</File>
				<File
					RelativePath=".\tools\qgvector.cpp">
				</File>
				<File
					RelativePath=".\tools\qiodevice.cpp">
				</File>
				<File
					RelativePath=".\tools\qlibrary.cpp">
				</File>
				<File
					RelativePath=".\tools\qmap.cpp">
				</File>
				<File
					RelativePath=".\tools\qptrcollection.cpp">
				</File>
				<File
					RelativePath=".\tools\qregexp.cpp">
				</File>
				<File
					RelativePath=".\tools\qsettings.cpp">
				</File>
				<File
					RelativePath=".\tools\qstring.cpp">
				</File>
				<File
					RelativePath=".\tools\qstringlist.cpp">
				</File>
				<File
					RelativePath=".\tools\qtextstream.cpp">
				</File>
				<File
					RelativePath=".\tools\qucom.cpp">
				</File>
				<File
					RelativePath=".\tools\quuid.cpp">
				</File>
			</Filter>
			<Filter
				Name="XML"
				Filter="">
				<File
					RelativePath=".\xml\qdom.cpp">
				</File>
				<File
					RelativePath=".\xml\qxml.cpp">
				</File>
			</Filter>
			<Filter
				Name="Codecs"
				Filter="">
				<File
					RelativePath=".\codecs\qtextcodec.cpp">
				</File>
				<File
					RelativePath=".\codecs\qtextcodecfactory.cpp">
				</File>
				<File
					RelativePath=".\codecs\qtsciicodec.cpp">
				</File>
				<File
					RelativePath=".\codecs\qutfcodec.cpp">
				</File>
			</Filter>
			<Filter
				Name="Network"
				Filter="">
				<File
					RelativePath=".\network\qhostaddress.cpp">
				</File>
				<File
					RelativePath=".\network\qsocketdevice.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="moc"
			Filter="">
			<File
				RelativePath="..\include\moc_qapplication.cpp">
			</File>
			<File
				RelativePath="..\include\moc_qguardedptr.cpp">
			</File>
			<File
				RelativePath="..\include\moc_qobject.cpp">
			</File>
			<File
				RelativePath="..\include\moc_qtranslator.cpp">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
